NI-Kontakt: update geht nicht / library not found

siebenachtel

siebenachtel

||||||||
Hallöchen,

Ich kann kontakt nicht updaten. (OSX, 10.11) ( btrifft alle NI updates. kontakt, battery, reaktor blocks )
kennt sich da jemand aus und weiss worans liegen kann ? was checken ?
......hatte gestern das problem das ich hätte kontakt updaten sollen, weil was nicht ging mit meiner (nicht so alten ) Version
 
Zuletzt bearbeitet:
siebenachtel

siebenachtel

||||||||
das andere problem gerade:

ich hatte vor ein paar monaten ne library ( waves-factory: Guzheng ) gekauft.
die lief damals als VST, jetzt findet kontakt das nicht mehr.
klicke ich add library, und wähle den ordner aus, heissts: Lybrary not found
woran kann das liegen ? ( hab da nichts verändert / das war alles komplett unbenutzt )
 
siebenachtel

siebenachtel

||||||||
bezüglich NI access und updates: wer auch was nicht updaten kann:
gibt da so ein .plist file. ( library (IIRC), dann preferences)
wenn man das löscht wird das entsprechende plugin als nicht geladen erkannt und man kanns neu installieren vs. updaten
 
 


News

Oben